Build #2 for gtk3-helpers-0.1.0

[all reports]

Package gtk3-helpers-0.1.0
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2020-06-05 22:53:03.556363363 UTC
Compiler ghc-8.6.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
[__0] trying: gtk3-helpers-0.1.0 (user goal)
[__1] next goal: gtk3 (dependency of gtk3-helpers)
[__1] rejecting: gtk3-0.15.4, gtk3-0.15.3, gtk3-0.15.1, gtk3-0.15.0,
gtk3-0.14.8, gtk3-0.14.7, gtk3-0.14.6, gtk3-0.14.5, gtk3-0.14.4, gtk3-0.14.3,
gtk3-0.14.2, gtk3-0.14.1, gtk3-0.14.0, gtk3-0.13.9, gtk3-0.13.8, gtk3-0.13.7,
gtk3-0.13.6, gtk3-0.13.4, gtk3-0.13.3, gtk3-0.13.2, gtk3-0.13.1,
gtk3-0.13.0.3, gtk3-0.13.0.2, gtk3-0.13.0.1, gtk3-0.13.0.0, gtk3-0.12.5.7,
gtk3-0.12.5.6, gtk3-0.12.5.5, gtk3-0.12.5.4, gtk3-0.12.5.3, gtk3-0.12.5.2,
gtk3-0.12.5.1, gtk3-0.12.5.0, gtk3-0.14.9 (conflict: pkg-config package
gtk+-3.0-any, not found in the pkg-config database)
[__1] fail (backjumping, conflict set: gtk3, gtk3-helpers)
After searching the rest of the dependency tree exhaustively, these were the
goals I've had most trouble fulfilling: gtk3, gtk3-helpers